/*
Theme Name: XeoryBaseChild
Theme URI: https://xeory.jp/base/
Template: xeory_base
Description: Xeoryベース子テーマ
Author: バズ部
Author URI: https://bazubu.com/
Version: 1.0.0
*/
@charset "UTF-8";
/* 親テーマ スタイルリセット */
:root{
    --color-primary: #DB0203;
    --gray-100: #eee;
    --gray-200: #ddd;
    --gray-300: #ccc;
}
html {
    font-size: .625rem
}
body{
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Verdana, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a {
    background-color: rgba(0, 0, 0, 0);
    color: inherit;
    text-decoration: none;
}
.published{
    padding-left:0;
}
.published:before,
.post-meta:after{
    display: none;
}
.breadcrumb li{  
    padding-left: 5px;
}
.breadcrumb li a {
    text-decoration: underline;
}
.footer-01,
.footer-02,
#footer a,
#footer a:hover{
    background: unset;
    color: unset;
}
/*  メインヘッダー　*/
#header{
    padding-block: 2rem 1.5rem;
    position: relative;
}
#header .logo__catch{
    text-align: center;
    font-size:1.2rem;
    margin-bottom: 0.25rem;
}
#header .g-head__inr{
    text-align: center;
}
#header #logo{
    float: unset;
}
#header #logo a img{
    max-width: 28rem;
}
/*  グロナビ　スタイル　*/
#gnav{
    background: var( --color-primary);
    border: 0;
    margin-bottom: 1.2rem;
    margin-top: 0;
}
#gnav li{
    padding: 0;
}
#gnav li a{
    background: initial;
    border-top: 0;
    padding-inline: 1.2rem;
    color: #fff;
    font-weight: bold;
    margin-top: 0;
    font-size: 1.4rem;
}
#gnav li a:hover{
    color: #fff;
    border-top: 0;
    background: #ff0000;
}
#gnav li.current-menu-item a{
    background: #ff0000;
    border-top: 0;
}
.sp-navi {
    display: none;
}
@media screen and (max-width: 991px) {
    #header {
        padding-block: 0;
    }
    #header-menu-tog {
        float: unset;
    }
    #header .header-item:has(.logo__catch){
        padding: 1rem;
    }
    #header .logo__catch{
        font-size: 1rem;
    }
    #header #logo{
        text-align: left;
    }
    #header #logo a img{
        max-width: 20rem;
    }
    #header .g-head__inr{
        text-align: center;
        display: flex;
        margin-inline: 0;
        justify-content: space-between;
    }
    .sp-navi {
        -webkit-appearance: none;
        -ms-touch-action: manipulation;
        background: var(--color-primary);
        border: 0;
        border-radius: 0;
        cursor: pointer;
        display: block;
        padding: 1.3rem 1rem;
        pointer-events: auto;
        text-align: center;
        touch-action: manipulation;
        width: 80px;
        z-index: 99999999;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .sp-navi .sp-navi__bar {
        -webkit-transition: .3s;
        background: #fff;
        display: block;
        height: 3px;
        margin: 0 auto;
        transition: .3s;
        width: 2.4rem;
        border-radius: 6px;
    }
    .sp-navi .sp-navi__bar+.sp-navi__bar {
        margin-top: 4px;
    }
    .sp-navi.active .sp-navi__bar:nth-of-type(2) {
        opacity: 0;
    }
    .sp-navi.active .sp-navi__bar:nth-of-type(1) {
        -webkit-transform: translate3d(0, 6px, 0) rotate(35deg);
        transform: translate3d(0, 6px, 0) rotate(35deg);
    }
    .sp-navi.active .sp-navi__bar:nth-of-type(2) {
        opacity: 0;
    }
    .sp-navi.active .sp-navi__bar:nth-of-type(3) {
        -webkit-transform: translate3d(0, -8px, 0) rotate(-35deg);
        transform: translate3d(0, -8px, 0) rotate(-35deg)
    }
    .sp-navi p {
        color: #fff;
        font-size: 1rem;
        line-height: 100%;
        margin-top: .8rem;
        font-weight: bold;
    }
    #header .g-head__inr .header-item .fa-align-justify:before{
        top: initial;
        left: initial;
    }
}
/*  .content */
.content .wrap{
    margin-block: 3.6rem;
}
.wrap::after {
    content: '';
    display: block;
    clear: both;
}
/*  アーカイブ　カテゴリータイトル */
.cat-content{
    padding: 0;
    background: initial;
    border: 0;
}
.post-loop-ttl{
    color: #000;
    font-size: 3.2rem;
    font-weight: bold;
    margin: 2.4rem 0 1.5rem;
}
/* news-li  */
.news-li {
    width: 50%;
}
.news-li .news-li_item:not(:last-child){
    margin-bottom: 1.5rem;
}
.news-li .news-li_item-inr {
    -webkit-transition: .2s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0rem 0 0 2.4rem;
    transition: .2s;
    align-items: flex-start;
}
.news-li .news-li_item-inr > a{
    width: 200px;
    flex-shrink: 0;
    border: 1px solid var(--gray-200);
}
.news-li_ttlarea{
    margin-left: 2.4rem;
    width: calc(100% - 200px);
}
.news-li_ttl a {
    font-size: 1.6rem;
    font-weight: bold;
    text-align: left;
    line-height: 1.6;
    margin-bottom: .5rem;
}
.news-li_meta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
}
.news-li_meta .news-li_date {
    font-size: 1.2rem;
    letter-spacing: .1rem;
    color: gray;
    position: relative;
    padding-right: 0.8rem;
    margin-right: 0.5rem;
}
@media screen and (max-width: 991px) {
    .news-li{
        width: 100%;
    }
    .news-li .news-li_item {
        width: 95%;
        margin-inline: auto;
    }
    .news-li .news-li_item-inr {
        padding: 0;
    }
    .news-li .news-li_item-inr > a {
        width: 38%;
    }
}
/* fv内　記事リスト  */
.news-box{
    background: #fff;
    padding-block: 2rem;
}
.news-box .news-box_inr--top {
    max-width: 1200px;
    margin: 0 auto;
}
.news-box_area {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
}
.latest {
    width: 60%;
}
.latest .latest_inr {
    margin: auto;
    position: relative;
    height: 100%;
}
.latest .latest_meta {
    position: absolute;
    bottom: 0;
    z-index: 2;
    padding: 0 2rem 2rem;
    width: 100%;
}
.latest .latest_inr a {
    -webkit-transition: .2s;
    transition: .2s;
}
.latest .news-li_ttl a,
.latest .news-li_meta .news-li_date {
    color: #fff;
}
.latest .news-li_ttl a {
    font-size: 2.4rem;
    margin-bottom: 1rem;
}

.latest .latest_imgarea {
    width: 100%;
    position: relative;
    height: 100%;
}
.latest .latest_imgarea:after {
    background: linear-gradient(180deg, #000f1e00, #000f1e61 44%, #000f1eab);
    content: "";
    height: 50%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 1;
}
.thumb-wrap img:not(.no-thumb){
    aspect-ratio: 16 / 9;
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}
.thumb-wrap {
    aspect-ratio: 16 / 9;
    position: relative;
}
.thumb-wrap img.no-thumb{
    object-fit: contain;
    object-fit: contain;
    width: 60%;
    max-width: 36rem;
    margin-inline: auto;
    margin-block: auto;
    display: block;
    vertical-align: middle;
    position: absolute;
    transform: translateY(-50%);
    height: 100%;
    top: 50%;
    left: 0;
    right: 0;
}
@media screen and (max-width: 991px) {
    .news-box_area{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .latest {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
        margin-bottom: 2rem;
    }
    .latest .latest_inr {
        width:95%;
    }
    .latest .latest_imgarea {
        text-align:center
    }
    .thumb-wrap img:not(.no-thumb){

    }
}
/* 記事一覧 アーカイブ */
.post-loop-wrap {
    -ms-flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}
@media screen and (max-width: 991px) {
    .post-loop-wrap {
        -webkit-box-pack:justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        flex-direction: column;
    }
}
/* 記事 カード */
.post-loop-wrap .post-item {
    margin: 0;
    width: calc(100% / 3 - 1.34rem);
    background: #fff;
}

.post-txtarea {
    padding: 2rem 1.8rem 1.5rem;
    text-align: left;
    border-top: 1px solid var(--gray-200);
}
.post-meta-area {
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-box-align: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    margin-bottom: 1rem;
    flex-direction: column;
}
.post-meta-area .post-meta_date {
    font-size: 1.2rem;
    letter-spacing: .1rem;
    color: gray;
    position: relative;
    padding-right: 0.8rem;
    margin-right: 0.5rem;
}
.post-item__ttl a {
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.6;
    word-break: break-all;
}
@media screen and (max-width: 991px) {
    .post-loop-wrap .post-item {
        margin-right: 0;
        width: 100%;
    }
    .post-loop-wrap .post-item .post-item-inr {
        display: flex;
    }
    .post-loop-wrap .post-item .post-item-inr > a {
        height: inherit;
        width: 38%;
    }
    .post-loop-wrap .thumb-wrap {
        width: 100%;
        height: 100%;
    }
    .post-meta-area {
        margin-bottom: 0;
    }
    .post-txtarea{
        border-top: 0;
    }
}
/* カテゴリ　アイコン　スタイル  */
.cat-style{
    font-size: 1rem;
    display: inline-block;
    color: #fff;
    background: var(--color-primary);
    border: 0.1rem solid #fff;
    padding: 0.25rem 1rem;
    border-radius: 10rem;
}
.thumb-wrap .cat-style{
    position: absolute;
    left: 0.6rem;
    top: 0.6rem;
}
/*  サイドバー スタイル */
.side-article:not(:last-child){
    margin-bottom: 4.8rem;
}
.side-article__header {
    border-radius: .4rem .4rem 0 0;
    padding-bottom: 1rem;
    padding-top: 1.4rem;
    margin-bottom: 2.4rem;
    border-bottom: 0.4rem solid var(--color-primary);
}
.side-article__header-ttl {
    font-size: 2rem;
    font-weight: bold;
}
.side-article__header-en {
    font-size: 1rem;
    display: block;
}
.side-article__item {
    border-bottom: 1px solid #ccc;
    padding-bottom: .8rem;
    padding-top: .8rem;
}

/* サイドバー　人気ランキング  */
.rank {
   counter-reset: rank_number;
}
.wpp_thumb_wrapper {
    position: relative;
}
.wpp_thumb_wrapper::after {
    content: '';
    color: rgb(255, 255, 255);
    content: counter(rank_number);
    counter-increment: rank_number 1;
    display: block;
    font-size: 1.2rem;
    height: 2.4rem;
    line-height: 2.4rem;
    position: absolute;
    text-align: center;
    top: 0.4rem;
    width: 2.4rem;
    background: rgb(0, 0, 0);
    border-radius: 100%;
    aspect-ratio: 1 / 1;
}
.ranking-box li:nth-of-type(1).wpp_thumb_wrapper::after {
    background: rgb(220, 180, 59);
}
.ranking-box li:nth-of-type(2).wpp_thumb_wrapper::after {
    background: rgb(181, 181, 181);
}
.ranking-box li:nth-of-type(3).wpp_thumb_wrapper::after {
    background: rgb(200, 169, 109);
}
.side-article__item-inr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;    
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-transition: .2s;
    align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    transition: .2s;
}
.side-article__imgarea {
    height: 80px;
    width: 80px;
    background: #fff;
}
.wpp-thumbnail {
    display: inline;
    float: left;
    margin: 0 1rem 0 0;
    border: none;
}
.side-article__imgarea img {
    -o-object-fit: cover;
    height: 80px;
    object-fit: cover;
    width: 80px;
    border: 1px solid var(--gray-200);
}
.side-article__imgarea img.no-thumb,
.side-article__imgarea img.wpp_def_no_src{
    padding: 2rem;
    object-fit: contain;
}

.side-article__ttlarea {
    margin-left: 1.2rem;
    width: 100%;
}
.side-article__meta {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-box-align: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.side-article__meta .side-article__date {
    color: #808080;
    font-size: 1rem;
    letter-spacing: .05rem;
    line-height: 100%;
}
.side-article__ttl a {
    font-size: 1.2rem;
    font-weight: bold;
    padding-top: .6rem;
    display: block;
}
/* サイドバー　タグクラウド  */
.tag-cloud-link{
    font-size: 1.2rem !important;
    border-radius: 0.3rem;
    color: slategray;
    font-size: 1.2rem;
    line-height: 100%;
    padding: 0.4rem 0.6rem 0.5rem;
    border: 1px solid;
    line-height: 1.4;
    background: #ececec;
    border: none;
    transition: none;
    display: inline-block;
    margin-bottom: .6rem;
    margin-right: .6rem;
}
.tag-cloud-link:hover{
    background-color: var(--color-primary);
    color: #fff;
    text-decoration: none;
}
.tag-cloud-link:before {
    content: "#";
}

/* single.php 記事詳細ページ */
.page-single .post-header{
    padding: 42px 20px 20px;
}
.page-single .post-header:has(.has-thumb){
    display: flex;
}
.page-single .post-header_inr.has-thumb{
    width: calc(100% - 230px);
}
.page-single .post-thumbnail{
    width: 230px;
    text-align: center;
}
.page-single .post-thumbnail img{
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.page-single .post-header .tagcloud{
    margin-bottom: 1.2rem;
}
.page-single .post-content{
    padding:20px;
}
/* メインフッター  */
#footer{
    background: var(--color-primary);
    color:#fff;
}
#footer .g-foot__nav-ttl{
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 1.2rem;
    padding-left: 3rem;
}
#footer .g-foot__nav-ttl i{
    background-color:#fff;
}
#footer .g-foot__nav-ttl i.fa-folder:before{
    left: -3rem;
    background: #fff;
    width: 2rem;
    height: 2rem;
}
#footer .policy-nav-menu .menu-item{
    display: inline-block;
    font-size: 1.2rem;
    margin-right: 1rem;
    text-decoration: underline;
}
#footer .footer-02 .footer-copy{
    display: inline-block;
}
